* {
margin: 0;
padding: 0;
}

body {
background-color: #f5f5f5;
font: normal normal .8em/1.6em Arial, Helvetica, sans-serif;
}

a:link {
font: normal normal 1.0em/1.6em Arial, Helvetica, sans-serif;
}

p {
padding-top:10px;
padding-bottom:10px;
}

#footer {
 color:blue;
 text-align:center; 
 font-size:20px;
}

#head_img {
margin-left:auto;
margin-right:auto;
height:85px;
width:90%;
background-color:;
background-image:url('http://urdxc.org/images/header.png');
background-repeat:no-repeat;
}


#content {
margin-top:20px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
padding:20px;
width:90%;
background-color:#ffffff;
font: normal normal 1.0em/1.6em Arial, Helvetica, sans-serif;
}